using SqlSugar;

namespace WmsMobileServe.DataBase.Base.Po;

/// <summary>
/// 库存表
/// </summary>
[SugarTable("T_MI_STOCK")]
public class TMiStock
{

    // ---


    /// <summary>
    /// 载具号
    /// </summary>
    [SugarColumn(ColumnName = "CTL")]
    public string? Ctl {  get; set; }

    /// <summary>
    /// 库存状态
    /// </summary>
    [SugarColumn(ColumnName = "STS")]
    public string? Status { get; set; }



}
